Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2018-05

Description

The IEEE 802.11 dissector could crash.

Affected Products

Wireshark

References

CVE-2018-7335,